@import url("reset.css");
@import url("margin.css");
@import url("padding.css");

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:62.5%;
	background: url(../images/bg.png) repeat-x top center;
	color:#433730;
}

.left { float:left;}
.right { float:right;}


a{
	outline: none;
	vertical-align: bottom;
}

a:link{
	text-decoration:underline;
	color:#113c11;
}

a:visited{
	text-decoration:underline;
	color: #113c11;
}

a:hover{
	text-decoration:none;
	color:#113c11;
}

a:active{
}





/* ヘッダー：#header

-------------------------------------------------------------------------------------------------------------------------------------------- */
#logo{
	width:350px;
	float:left;
}

#header{
	width:940px;
	padding-top:30px;
	margin:0 auto 30px;
	zomm:100%;
}

	#header:after{
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}


#header ul{
	width:413px;
	margin:5px 0 0;
	padding:0;
	height:30px;
	float:right;
	-webkit-box-shadow: 0 1px 4px #777;
    -moz-box-shadow: 0 1px 4px #777;
    box-shadow: 0 1px 4px #777;
	behavior: url("/css/PIE.htc");
}

#header ul li{
	float:left;
}

#header ul li img{ margin:0; padding:0;}

/* グローバルメニュー：#gnav

-------------------------------------------------------------------------------------------------------------------------------------------- */
#gnav{
	width:220px;
	float:left;
}

#gnav ul{
	margin:0 0 7px;
	padding:1px;
	width:212px;
	background:#FFF;
}

#gnav ul li{
	margin:0;
}

#gnav ul.ul_greeting{ border:#E5B052 solid 3px; }
#gnav ul.ul_gender{ border:#EB805F solid 3px; }
#gnav ul.ul_reference-room{ border:#8490C8 solid 3px; }
#gnav ul.ul_contact{ border:#B47678 solid 3px; }
#gnav ul.ul_roll{ border:#95BD1F solid 3px; }
#gnav ul.ul_publications{ border:#EB805F solid 3px; }
#gnav ul.ul_link{ border:#AFAFAF solid 3px; }
#gnav ul.ul_bnr01{ border:#B0AFAF solid 3px; }
#gnav ul.ul_bnr01 a{ display: block;}


#gnav ul.accordion li ul{
	padding:0px;
	display:none;
}


#gnav ul.accordion li ul.active {
	display: block;
}

#gnav ul.accordion li ul.disnon {
	display: none;
}



#gnav ul.accordion li ul li{
	margin:0 9px 2px;
	padding:12px 0 7px 22px;
	background:url(../images/ico_gnav_arrow.gif) no-repeat 7px 15px;
	border-bottom:#CCC dotted 1px;
	font-size:1.2em;
	line-height:145%;
}

#gnav ul.accordion li {
	cursor:pointer;
}




/* コンテンツ：#contents

-------------------------------------------------------------------------------------------------------------------------------------------- */
#container{
	width:940px;
	margin:0 auto;
	padding:0;
}

	#container:after{
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

#contents{
	margin:0;
	padding:0;
	width:710px;
	float:right;
}

	#contents h1{
		background:none;
		margin-bottom:10px;
		-webkit-box-shadow: 0px 0px 2px #CCCCCC;
		-moz-box-shadow: 0px 0px 2px #CCCCCC;
		box-shadow: 0px 0px 2px #CCCCCC;
		behavior: url("/css/PIE.htc");
	}


#contentsMain{
	margin-bottom:10px;
	padding:5px;
	width:700px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 2px #CCCCCC;
	-moz-box-shadow: 0px 0px 2px #CCCCCC;
	box-shadow: 0px 0px 2px #CCCCCC;
	position:relative;
	behavior: url("/css/PIE.htc");
}

/*ディレクリ毎にコンテンツ枠色変更*/
.catTop{ background:#D4F1FA; }
.catGreeting{ background:#E5B052; }
.catGender{ background:#EB805F; }
.catReference-room{ background:#8490C8; }
.catContact{ background:#B47678; }
.catRoll{ background:#95BD1F; }
.catPublications{ background:#EB805F; }
.catLink{ background:#AFAFAF; }
.catBnr01{ background:#B0AFAF; }
.catTopics{ background:#88ADB7; }
.catData{ background:#EB805F; }


#contentsInner{
	background:#FFF;
	border:#E5E5E5 solid 1px;
	padding:14px;
}


.h2Title{
	padding:10px;
	margin-bottom:15px;
}

#contentsInner h2{
	padding-left:10px;
	padding-top:3px;
	font-size:2.0em;
	line-height:145%;
}

#contentsInner h3{
	padding-top:30px;
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom-style:solid;
	border-bottom-width:2px;
	font-size:1.6em;
	line-height:145%;
}

#contentsInner h4{
	margin-top:15px;
	margin-bottom:10px;
	font-size:1.4em;
	line-height:145%;
	font-weight:bold;
}

#contentsInner p{
	margin-bottom:15px;
	font-size:1.4em;
	line-height:160%;
}




/* バナー部分：#footer

-------------------------------------------------------------------------------------------------------------------------------------------- */

#contentsBnrArea01{
	margin:0 0 10px;
	padding:10px 0;
	background-color:#F4F1DF;
	width:710px;
}

#contentsBnrArea01 a{
	margin:0 10px;
	display: inline-block;
}

#contentsBnrArea02{
	margin:0 0 10px;
	padding:10px;
	background-color:#ECECEC;
	width:690px;
}

#contentsBnrArea02 a{
	margin:0;
	width:230px;
	font-size:1.2em;
	display:block;
	float:left;
}

/* フッター：#footer

-------------------------------------------------------------------------------------------------------------------------------------------- */
#footer{
	margin-top:30px;
	width:100%;
	background:#83191D;
}

	#footer:after{
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

#footerInner{
	width:940px;
	margin:0 auto;
	padding:70px 0 30px;
	position:relative;
}

#pagetop{
	position:absolute;
	right:0;
	top:0;
}

#footNav{
	padding:15px 0;
	margin-bottom:10px;
	border-top:#B47678 dotted 1px;
	border-bottom:#B47678 dotted 1px;
}

#footNav dl{
	height:94px;
	padding:0 10px;
	float:left;
	border-left:#B47678 dotted 1px;
	font-size:1.1em;
	line-height:1.6;
	color:#FFF;
}

#footNav dl dd{
	margin-top:5px;
}

#footNav dl a{
	color:#FFF;
	text-decoration:underline;
}

#footNav dl a:hover{
	text-decoration:none;
}


/* 個別スタイル

-------------------------------------------------------------------------------------------------------------------------------------------- */


a.ico_word {
	padding: 0px 0px 0px 27px;
	background:url(../images/ico_word.gif) no-repeat 7px 2px;
}

a.ico_xls {
	padding: 0px 0px 0px 27px;
	background:url(../images/ico_xls.gif) no-repeat 7px 2px;
}

a.ico_pdf {
	padding: 0px 0px 0px 27px;
	background: url(../images/ico_pdf.gif) no-repeat 7px 2px;
}

a.ico_blank {
	padding: 0px 0px 0px 27px;
	background:url(../images/ico_blank.gif) no-repeat 7px 2px;
}



/*位置*/
.tal{ text-align:left; }
.tac{ text-align:center; }
.tar{ text-align:right; }


/*フォントサイズ・太さ*/
.txt12{ font-size:12px; }
.fwb{ font-weight:bold; }

/*フォントカラー*/
.fcRed{ color:#C00; }


.totop {
	overflow: hidden;
	width: 710px;
}
.totop a {
	float: right;
	width: 120px;
	margin-bottom: 10px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
}
.totop a:hover {
	     filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;

}
.leader {
	float: left;
	width: 30px;
	text-align: center;
	height: 30px;
}
